
/* Class = "NSButtonCell"; title = "Show disable Startupizer confirmation"; ObjectID = "10"; */
"10.title" = "Show disable Startupizer confirmation";

/* Class = "NSButtonCell"; title = "Show system items delete confirmation"; ObjectID = "19"; */
"19.title" = "Show system items delete confirmation";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "40"; */
"40.title" = "Appearance:";

/* Class = "NSTextFieldCell"; title = "Logging:"; ObjectID = "88"; */
"88.title" = "Logging:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "183"; */
"183.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Run as dock application"; ObjectID = "184"; */
"184.title" = "Run as dock application";

/* Class = "NSMenuItem"; title = "Run as menu bar application"; ObjectID = "185"; */
"185.title" = "Run as menu bar application";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "197"; */
"197.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Use small size items"; ObjectID = "198"; */
"198.title" = "Use small size items";

/* Class = "NSMenuItem"; title = "Use normal size items"; ObjectID = "199"; */
"199.title" = "Use normal size items";

/* Class = "NSTextFieldCell"; title = "Dialogs:"; ObjectID = "267"; */
"267.title" = "Dialogs:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "521"; */
"521.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Low"; ObjectID = "522"; */
"522.title" = "Low";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "523"; */
"523.title" = "Medium";

/* Class = "NSMenuItem"; title = "High"; ObjectID = "524"; */
"524.title" = "High";

/* Class = "NSTextFieldCell"; placeholderString = "Leave this to off unless you're experiencing problems. Logs are included in feedback you send and help us diagnose issues. No personal information is logged!"; ObjectID = "532"; */
"532.placeholderString" = "Leave this to off unless you're experiencing problems. Logs are included in feedback you send and help us diagnose issues. No personal information is logged!";

/* Class = "NSTextFieldCell"; placeholderString = "Warning message - generated in code"; ObjectID = "752"; */
"752.placeholderString" = "Warning message - generated in code";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "1083"; */
"1083.title" = "Off";

/* Class = "NSButtonCell"; title = "Show welcome window at startup"; ObjectID = "1086"; */
"1086.title" = "Show welcome window at startup";
